Subject: Re: I-D ACTION:draft-ietf-l2tpext-ds-03.txt

From: Wei Luo <[email-masked]>
Date: Fri, 2 Mar 2001 14:05:35 -0800 (PST)

I agree with you it seems to be a good thing to have more prority for
control packets than data packets, but it's very much up to the operation
to decide what to do with it, and the protocol is flexible enough to
accommodate whatever arrangement that comes off from the Service Level
Agreement between the two L2TP endpoints.

---Wei

On Fri, 2 Mar 2001, kishan wrote:

> Hi,
> 
>     What is the reason for nocorrelation between session DS value
>  and Control DS values?  Giving more priority for  control packets
>  than data session packets seems to be a good thing to have.
> 
> 
> thanks,
> hari kishan
> 
> 
> 
> ----- Original Message -----
> From: <[email-masked]>
> To: <IETF-Announce: ;>
> Cc: <[email-masked]>
> Sent: Friday, March 02, 2001 3:53 AM
> Subject: I-D ACTION:draft-ietf-l2tpext-ds-03.txt
> 
> 
> > A New Internet-Draft is available from the on-line Internet-Drafts
> directories.
> > This draft is a work item of the Layer Two Tunneling Protocol Extensions
> Working Group of the IETF.
> >
> > Title : L2TP IP Differentiated Services Extension
> > Author(s) : P. Calhoun, D. McPherson, K. Peirce
> > Filename : draft-ietf-l2tpext-ds-03.txt
> > Pages : 11
> > Date : 01-Mar-01
> >
> > The Layer Two Tunneling Protocol (L2TP) [RFC 2661] provides a
> > standard method for tunneling PPP [RFC 1661] packets.  The current
> > specification provides no provisions for supporting Differentiated
> > Services (diffserv) [RFC 2474, RFC 2475] over the L2TP control
> > connection or subsequent data sessions.  As a result, no standard
> > mechanism currently exists within L2TP to provide L2TP protocol
> > negotiations for service discrimination.
> >
> > A URL for this Internet-Draft is:
> > http://www.ietf.org/internet-drafts/draft-ietf-l2tpext-ds-03.txt
> >
> > Internet-Drafts are also available by anonymous FTP. Login with the
> username
> > "anonymous" and a password of your e-mail address. After logging in,
> > type "cd internet-drafts" and then
> > "get draft-ietf-l2tpext-ds-03.txt".
> >
> > A list of Internet-Drafts directories can be found in
> > http://www.ietf.org/shadow.html
> > or ftp://ftp.ietf.org/ietf/1shadow-sites.txt
> >
> >
> > Internet-Drafts can also be obtained by e-mail.
> >
> > Send a message to:
> > [email-masked].
> > In the body type:
> > "FILE /internet-drafts/draft-ietf-l2tpext-ds-03.txt".
> >
> > NOTE: The mail server at ietf.org can return the document in
> > MIME-encoded form by using the "mpack" utility.  To use this
> > feature, insert the command "ENCODING mime" before the "FILE"
> > command.  To decode the response(s), you will need "munpack" or
> > a MIME-compliant mail reader.  Different MIME-compliant mail readers
> > exhibit different behavior, especially when dealing with
> > "multipart" MIME messages (i.e. documents which have been split
> > up into multiple messages), so check your local documentation on
> > how to manipulate these messages.
> >
> >
> > Below is the data which will enable a MIME compliant mail reader
> > implementation to automatically retrieve the ASCII version of the
> > Internet-Draft.
> >
> 
>

---

From: "kishan" <[email-masked]>
Date: Fri, 2 Mar 2001 12:20:50 -0800

Hi,

thanks,
hari kishan

----- Original Message -----
From: <[email-masked]>
To: <IETF-Announce: ;>
Cc: <[email-masked]>
Sent: Friday, March 02, 2001 3:53 AM
Subject: I-D ACTION:draft-ietf-l2tpext-ds-03.txt

directories.
username